Chrome Browser issue -RPA Express


#1

Hi, am try to run sample selenium script in RPA Express 1.1.0. whenever am using Browser as IE, it’s working fine. But if am changed in Chrome am facing below error.

code:

And in Firefox am getting below error.

Only it’s works fine on IE. could you please describe why it’s happening? how to resolve this…
Thanks in advance…


#2

We do not yet support the very latest version of chrome.
To resolve your issue see Can't create a session in Chrome


#3

Thanks this has resolved the issue :slight_smile: